Subject: draft-ietf-pkix-pi-06

From: Russ Housley <[email-masked]>
Date: Fri, 09 May 2003 14:46:12 -0400

Steve & Tim:

It is clear that an update to the Internet-Draft is needed to resolve the 
DISCUSS votes.  Recent traffic on the PKIX working group mail list indicate 
that there is not an obvious consensus on the correct solutions to the 
issues that have been raised.  Therefore, I am returning the document to 
the working group.

Please let me know when the working group has produced an Internet-Draft 
that has working group consensus and resolves the issues raised in the 
DISCUSS votes.

Russ